<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_RankingVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="tableView" destination="UvE-Zv-BdV" id="Y0c-zh-r1R"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Community" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="V7G-YF-bDU">
                    <rect key="frame" x="141.5" y="48" width="131.5" height="30"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="25"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="UvE-Zv-BdV">
                    <rect key="frame" x="0.0" y="98" width="414" height="764"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </tableView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="kvk-lf-1ZW">
                    <rect key="frame" x="346" y="794" width="48" height="48"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="add"/>
                    <connections>
                        <action selector="addBtn:" destination="-1" eventType="touchUpInside" id="Wvw-7M-3We"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="kvk-lf-1ZW" secondAttribute="trailing" constant="20" id="FW8-r8-Brw"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="kvk-lf-1ZW" secondAttribute="bottom" constant="20" id="I0l-hG-SGN"/>
                <constraint firstItem="UvE-Zv-BdV" firstAttribute="top" secondItem="V7G-YF-bDU" secondAttribute="bottom" constant="20" id="Viy-4P-F95"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="UvE-Zv-BdV" secondAttribute="bottom" id="XS7-MM-hay"/>
                <constraint firstItem="UvE-Zv-BdV" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="YMC-0R-euU"/>
                <constraint firstItem="V7G-YF-bDU" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="bQc-Rc-bWq"/>
                <constraint firstItem="V7G-YF-bDU" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="pnk-pq-2cT"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="UvE-Zv-BdV" secondAttribute="trailing" id="vWX-hA-3ph"/>
            </constraints>
            <point key="canvasLocation" x="-164" y="-38"/>
        </view>
    </objects>
    <resources>
        <image name="add" width="48" height="48"/>
    </resources>
</document>
